Params

@Serializable
data class Params(val fill: ComposeBrush? = null, val fillAlpha: Float? = null, val pathFillType: PathFillType? = null, val stroke: ComposeBrush? = null, val strokeAlpha: Float? = null, val strokeLineCap: StrokeCap? = null, val strokeLineJoin: StrokeJoin? = null, val strokeMiterLimit: Float? = null, val strokeLineWidth: Float? = null) : MethodSizeAccountable(source)

Constructors

Link copied to clipboard
constructor(fill: ComposeBrush? = null, fillAlpha: Float? = null, pathFillType: PathFillType? = null, stroke: ComposeBrush? = null, strokeAlpha: Float? = null, strokeLineCap: StrokeCap? = null, strokeLineJoin: StrokeJoin? = null, strokeMiterLimit: Float? = null, strokeLineWidth: Float? = null)

Properties

Link copied to clipboard
open override val approximateByteSize: Int

The approximate bytecode size accounted of the path parameters.

Link copied to clipboard
Link copied to clipboard
Link copied to clipboard
Link copied to clipboard
Link copied to clipboard
Link copied to clipboard
Link copied to clipboard
Link copied to clipboard
Link copied to clipboard